# window_data Struct Reference

`#include <InterfaceGraphic_WNT.hxx>`

## Data Fields

void * | WNT_Window_Ptr
void * | WNT_WDriver_Ptr
void * | WNT_VMgr
HPALETTE | hPal
HBITMAP | hBmp
DWORD | dwFlags

## Field Documentation

DWORD window_data::dwFlags

HBITMAP window_data::hBmp

HPALETTE window_data::hPal

void* window_data::WNT_VMgr

void* window_data::WNT_WDriver_Ptr

void* window_data::WNT_Window_Ptr

The documentation for this struct was generated from the following file:

- InterfaceGraphic_WNT.hxx